/*--------------------------------------------------------------------------------------------------------------------
 *
 * Template   Personal vCard Template
 * Version    1.0
 * Author     Valery Timofeev
 *
 *--------------------------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------------------------
 * Imports
 *--------------------------------------------------------------------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic);

@import 'bootstrap.min.css';
@import 'bootstrap-theme.min.css';
@import 'font-awesome.min.css';
@import 'owl.carousel.css';
@import 'owl.theme.css';
@import 'owl.transitions.css';
@import 'magnific-popup.css';

/*--------------------------------------------------------------------------------------------------------------------
 * Global
 *--------------------------------------------------------------------------------------------------------------------*/

/*
 * General
 *---------*/

* {
    outline: none !important;
}

html {
    height: 100%;
}

body {

    height: 100%;
    min-height: 100%;

    color: #777;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8em;
    font-family: 'Roboto', sans-serif;

    background: #fff;
}

::-moz-selection {
    color: #fff;
    background: #777;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

::selection {
    color: #fff;
    background: #777;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

/*
 * Main classes
 *--------------*/

.main-container {
    position: relative;
    overflow: hidden;
}

.section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section-small {
    padding-top: 25px;
    padding-bottom: 25px;
}

.section-title {
    padding-right: 30px;
    margin-bottom: 50px;
}

.section-title::after {

    display: block;
    content: '';

    margin-top: 10px;

    width: 100px;
    max-width: 90%;

    height: 2px;

    background: #ff5555;
}

.section-subtitle {
}

.section-content {
    margin-top: 60px;
}

.vertical-middle {

    position: relative;
    top: 50%;

    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

.relative {
    position: relative !important;
}

.mt {
    margin-top: 45px;
}

.mb {
    margin-bottom: 45px;
}

.rounded {

    overflow: hidden;

    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}

.height-100p {
    height: 100%;
}

/*
 * Typography
 *------------*/

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {

    margin: 0 0 20px 0;

    color: #333;
    font-weight: 300;
    font-family: 'Open Sans Condensed', sans-serif;
}

.h1, h1 {
    color: #ff5555;
    font-size: 70px;
}

.h2, h2 {
    font-size: 35px;
}

.h3, h3 {}
.h4, h4 {}
.h5, h5 {}
.h6, h6 {}

a,
a:visited {

    color: #ff5555;

    -webkit-transition: all .2s linear;
       -moz-transition: all .2s linear;
         -o-transition: all .2s linear;
            transition: all .2s linear;
}

a:hover,
a.hover,
a:focus,
a.focus,
a:active,
a.active {
    color: #ff0000;
    text-decoration: none;
}


strong {
    font-weight: 500;
}

small {
    font-size: 12px;
}

p {}
ul {}
blockquote {}

/*
 * Iconography
 *-------------*/

.fa-1dot5x {
    font-size: 1.5em;
}

/*
 * Buttons
 *---------*/

.btn,
.btn:hover,
.btn:focus,
.btn:active {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.btn {

    font-family: inherit;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;

    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

/* Rounded button */

.btn-rounded {
    padding: 10px 7px;
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
}

/* Light red button */

.btn-light-red {
    color: #fff !important;
    border-color: #ff5555 !important;
    background-color: #ff5555 !important;
}

.btn-light-red:focus,
.btn-light-red.focus {
    color: #fff !important;
    border-color: #ed6161 !important;
    background-color: #ed6161 !important;
}

.btn-light-red:hover,
.btn-light-red.hover {
    color: #fff !important;
    border-color: #ff6a6a !important;
    background-color: #ff6a6a !important;
}

.btn-light-red:active,
.btn-light-red.active {
    color: #fff !important;
    border-color: #ed6161 !important;
    background-color: #ed6161 !important;
}

/* Light red button outline */

.btn-light-red-o {
    border-width: 1px;
    color: #ff5555 !important;
    border-color: #ed6161 !important;
    background-color: transparent !important;
}

.btn-light-red-o:focus,
.btn-light-red-o.focus {
    color: #fff !important;
    border-color: #ed6161 !important;
    background-color: #ed6161 !important;
}

.btn-light-red-o:hover,
.btn-light-red-o.hover {
    color: #fff !important;
    border-color: #ff5555 !important;
    background-color: #ff5555 !important;
}

.btn-light-red-o:active,
.btn-light-red-o.active {
    color: #fff !important;
    border-color: #ff5555 !important;
    background-color: #ed6161 !important;
}

/*
 * Fields
 *--------*/

.form-control,
.form-control:hover,
.form-control.hover,
.form-control:focus,
.form-control.focus {

    padding: 15px 0;

    font-weight: 300;
    font-family: inherit !important;

    border: solid 0 rgba(255, 85, 85, 0.7);
    border-bottom-width: 1px;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;

    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

input[type=text].form-control,
input[type=email].form-control {
    height: 50px;
}

textarea.form-control  {
    resize: vertical;
}

/*
 * Backgrounds
 *-------------*/

.bg-dark {
    background: #0f0f0f;
}

.bg-light-grey {
    background: #fafafa;
}

.bg-grey {
    background: #a0a0a0;
}

.bg-white {
    background: #fff;
}

.in-shadow {
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .05);
       -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .05);
            box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .05);
}

/*
 * Text colors & effects
 *-----------------------*/

.txt-dark {
    color: #0f0f0f;
}

.txt-grey {
    color: #a0a0a0;
}

.txt-white {
    color: #fff;
}

/*
 * Preloader
 *-----------*/

#preloader {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 1.0);
}

.loaded #preloader {
    background: rgba(255, 255, 255, .8);
}

#preloader .loader {

    position: absolute;
    right: 10%;
    top: 80%;

    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}

#preloader .loader::after {

    display: block;
    content: '';

    margin-top: 10px;

    height: 1px;
    width: 10px;
    background: #ff5555;

    float: right;

    -webkit-animation: 1.9s loader infinite;
         -o-animation: 1.9s loader infinite;
            animation: 1.9s loader infinite;
}

@-webkit-keyframes loader {
      0% { width: 5%;   }
     50% { width: 100%; }
    100% { width: 5%;   }
}

@keyframes loader {
      0% { width: 5%;   }
     50% { width: 100%; }
    100% { width: 5%;   }
}

/*--------------------------------------------------------------------------------------------------------------------
 * Custom navigation
 *--------------------------------------------------------------------------------------------------------------------*/

.custom-nav.loaded {
}

.custom-nav.loaded .main-container {
}

.custom-nav.loaded .section {
}

.custom-nav.loaded .section.section-active {
}

/*--------------------------------------------------------------------------------------------------------------------
 * Header
 *--------------------------------------------------------------------------------------------------------------------*/

#home {
    max-width: 100%;
    overflow: hidden;
}

.author-image {
    position: absolute;
    left: 0;
    bottom: 0;
}

.author-image img {
    height: 100%;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Navigation
 *--------------------------------------------------------------------------------------------------------------------*/

#navigation {

    position: fixed;
    right: 0;
    z-index: 1;

    opacity: .0;
    visibility: hidden;
    border-right: solid 2px #ff5555;

    -webkit-transition: all .3s ease-in;
       -moz-transition: all .3s ease-in;
         -o-transition: all .3s ease-in;
            transition: all .3s ease-in;
}

#navigation.affix {
    opacity: 1.0;
    visibility: visible;
}

#main-menu {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0 20px 0 0;
}

#main-menu > li {
    padding: 10px 0;
}

#main-menu > li:first-child {
    padding-top: 0;
}

#main-menu > li:last-child {
    padding-bottom: 0;
}

#main-menu > li > a {
    display: block;
    padding: 0;
    color: #777;
}

#main-menu > li > a:hover,
#main-menu > li > a.hover,
#main-menu > li > a:focus,
#main-menu > li > a.focus,
#main-menu > li.active > a {
    color: #ff5555;
    background: transparent;
}

#main-menu .menu-text {

    position: absolute;
    right: 50px;

    opacity: .0;
    visibility: hidden;

    display: block;

    margin-top: -3px;
    padding: 1px 15px;

    text-align: right;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;

    background: #fff;

    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;

    -webkit-transition: all .3s ease-in;
       -moz-transition: all .3s ease-in;
         -o-transition: all .3s ease-in;
            transition: all .3s ease-in;
}

#main-menu > li > a:hover .menu-text,
#main-menu > li.active > a .menu-text {
    opacity: 1.0;
    visibility: visible;
}

#main-menu > li > a i.fa {

    -webkit-transition: all .3s ease-in;
       -moz-transition: all .3s ease-in;
         -o-transition: all .3s ease-in;
            transition: all .3s ease-in;
}



.main-menu-toggle {

    display: none;

    margin-top: 10px;
    margin-right: 20px;
    padding: 10px 5px 3px 10px;

    font-size: 14px;

    background: transparent;

    border: none;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;

    -webkit-transition: .1s ease-in;
       -moz-transition: .1s ease-in;
         -o-transition: .1s ease-in;
            transition: .1s ease-in;
}

.main-menu-toggle.collapsed {

    margin-top: 0;
    margin-right: 0;

    padding: 12px 8px 9px 13px;

    color: #fff;
    background: #ff5555;
}

.icon-toggle-collapsed {
    display: none;
}

.icon-toggle-collapse {
    display: block;
}

.main-menu-toggle.collapsed .icon-toggle-collapsed {
    display: block;
}

.main-menu-toggle.collapsed .icon-toggle-collapse {
    display: none;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Section: About
 *--------------------------------------------------------------------------------------------------------------------*/

/*
 * Skills
 *--------*/

.skills {
    margin: 35px 0 20px 0;
}

.skill-percents {
    display: block;
    margin-bottom: 20px;
}

/*
 * Progress
 *----------*/

.progress {

    height: 2px;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;

    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.progress-bar {

    background: #ff5555;

    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

/*
 * Services
 *----------*/

.services {
    margin: 40px 0 20px 0;
}

.service {
    margin-bottom: 30px;
}

.service i.fa {
    margin-bottom: 20px;
}

.service-title {
    color: #ff5555;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Section: Resume
 *--------------------------------------------------------------------------------------------------------------------*/

.resume-icon {

    width: 70px;
    height: 70px;

    line-height: 80px;
    color: #fff;
    background: #ff5555;
}

.resume-information {
    padding-left: 35px;
}

.resume-information-block {

    display: inline-block;
    width: 100%;

    /*margin-left: 35px;*/
    padding: 0 0 25px 25px;

    border-left: solid 1px #ff5555;
}

.resume-title {
    margin-bottom: 10px;
}

.resume-title::before {
    display: block;
    content: '';

    position: absolute;
    left: 50px;

    width: 10px;
    height: 1px;
    background: #ff5555;
}

.resume-date {
    display: block;
    color: #ff5555;
    margin-bottom: 10px;
}

.resume-right {
}

.resume-right .resume-icon {
    float: right;
}

.resume-right .resume-information {
    padding-left: 0;
    padding-right: 35px;
}

.resume-right .resume-information-block {


    margin-left: 0;
    /*margin-right: 35px;*/
    padding: 0 25px 25px 0;

    border-left: 0;
    border-right: solid 1px #ff5555;
}

.resume-right .resume-title,
.resume-right .resume-date {
    text-align: right;
}

.resume-right .resume-title::before {
    left: auto;
    right: 50px;
}

.resume-information-block:first-child {
    padding-top: 50px;
}

.resume-information-block:last-child {
    border-left: none;
    border-right: none;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Section: Portfolio
 *--------------------------------------------------------------------------------------------------------------------*/

.portfolio {
    width: 100%;
}

.portfolio-filters {
    list-style: none;

    margin: 0 0 30px 0;
    padding: 0;
}

.portfolio-filters li {
    display: inline-block;
    margin-right: 10px;
}

.portfolio-filter-button {

    border: none;
    background: transparent;

    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

.portfolio-filter-button:hover {
    color: #ff5555;
}

.portfolio-filter-button-active {
    color: #ff5555;
    text-transform: uppercase;
}

.portfolio-item {
    position: relative;
    z-index: 0;

    width: 267px;
    height: 178px;

    margin-right: 10px;
    margin-bottom: 10px;

    overflow: hidden;
}

.portfolio-item:nth-child(2n) {
    margin-right: 0;
}

.portfolio-item img {
    max-width: 100%;
}

.portfolio-overlay {

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 70px;

    opacity: .0;

    color: #fff;
    background: rgba(255, 85, 85, 0.9);

    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

.portfolio-item:hover .portfolio-overlay {

    opacity: .9;

    -webkit-animation: .3s fadeInDown;
         -o-animation: .3s fadeInDown;
            animation: .3s fadeInDown;
}

.portfolio-text {

    position: relative;
    right: 0;
    left: 0;

    padding: 10px 55px 10px 10px;
}

.portfolio-title {
    color: #fff;
    margin-bottom: 0;
}

.portfolio-category {
    color: #fff;
    opacity: .95;
    text-transform: lowercase;
}

.portfolio-likes {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

/*
 * Magnific
 *----------*/

.mfp-bg {
    background: #fff !important;
}

.mfp-figure::after {
    -webkit-box-shadow: none !important;
       -moz-box-shadow: none !important;
            box-shadow: none !important;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #ff5555;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {

    opacity: .0;

    -webkit-backface-visibility: hidden;

    -webkit-transition: all .3s ease-out;
       -moz-transition: all .3s ease-out;
         -o-transition: all .3s ease-out;
            transition: all .3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1.0;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: .9;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: .0;
}


/*--------------------------------------------------------------------------------------------------------------------
 * Section: Clients & Testimonials
 *--------------------------------------------------------------------------------------------------------------------*/

/*
 * Clients
 *---------*/

.clients {
    margin: 40px 0 20px 0;
}

/*
 * Testimonials
 *--------------*/

.testimonial {
    margin-bottom: 40px;
}

.testimonial-author {
}

.testimonial-company {
    color: #ff5555;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Section: Contact
 *--------------------------------------------------------------------------------------------------------------------*/

/*
 * Information block
 *-------------------*/

.contact-info {
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0;
}

.contact-info .h3 {
    color: #ff5555;
}

.contact-info a {
    color: #777;
}

.contact-info a:hover,
.contact-info a.hover,
.contact-info a:focus,
.contact-info a.focus {
    color: #ff5555;
}

/*
 * Form
 *------*/

#contact textarea {
    min-height: 200px;
    margin-bottom: 20px;
}

/*
 * Validate
 *----------*/

label.error {

    position: absolute;
    top: 25%;
    right: 0;

    padding: 3px 7px;

    color: #fff;
    font-size: 10px;
    font-weight: 300;
    background: #ff5555;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;

    -webkit-animation: .3s fadeInZoom;
         -o-animation: .3s fadeInZoom;
            animation: .3s fadeInZoom;
}


/*--------------------------------------------------------------------------------------------------------------------
 * Footer
 *--------------------------------------------------------------------------------------------------------------------*/

.footer {
    font-size: 12px;
    border-top: solid 2px #ff5555;
}

.footer-social a.fa {
    margin-top: 13px;
}

.footer-terms {
    text-align: right;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Modal
 *--------------------------------------------------------------------------------------------------------------------*/

.modal {
    text-align: center;
    white-space: nowrap;
}

.modal:before {
    display: inline-block;
    content: '';
    height: 100%;
    vertical-align: middle;
}

.modal-dialog {
    display: inline-block;

    margin:0;

    width: 500px;
    max-width: 98%;

    text-align: left;

    white-space: normal;
    vertical-align: middle;
}

.modal-content {

    padding: 20px 20px 0;

    border: none;

    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;

    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;

    opacity: .0;

    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
}

.modal.fade.in .modal-content {
    opacity: 1.0;
}

.modal-header {
    border-bottom: none;
}

.modal .close {
    -webkit-transition: all .3s ease-in;
       -moz-transition: all .3s ease-in;
         -o-transition: all .3s ease-in;
            transition: all .3s ease-in;
}

.modal-title {
    text-transform: uppercase;
}

.modal-result {

    margin-bottom: 20px;

    color: #ff5555;
    font-family: 'Open Sans Condensed', sans-serif;
}

/*--------------------------------------------------------------------------------------------------------------------
 * Animations
 *--------------------------------------------------------------------------------------------------------------------*/

.animation {
    visibility: hidden;
}

/* FadeInDown animation */

.fadeInDown {
    -webkit-animation: .75s fadeInDown;
         -o-animation: .75s fadeInDown;
            animation: .75s fadeInDown;
}

@-moz-keyframes fadeInDown {

    from {
        -webkit-transform: translateY(200%) scale(.8);
           -moz-transform: translateY(200%) scale(.8);
            -ms-transform: translateY(200%) scale(.8);
             -o-transform: translateY(200%) scale(.8);
                transform: translateY(200%) scale(.8);
    }

    to {
        -webkit-transform: translateY(0) scale(1.0);
           -moz-transform: translateY(0) scale(1.0);
            -ms-transform: translateY(0) scale(1.0);
             -o-transform: translateY(0) scale(1.0);
                transform: translateY(0) scale(1.0);
    }
}

@keyframes fadeInDown {

    from {
        -webkit-transform: translateY(200%) scale(.8);
           -moz-transform: translateY(200%) scale(.8);
            -ms-transform: translateY(200%) scale(.8);
             -o-transform: translateY(200%) scale(.8);
                transform: translateY(200%) scale(.8);
    }

    to {
        -webkit-transform: translateY(0) scale(1.0);
           -moz-transform: translateY(0) scale(1.0);
            -ms-transform: translateY(0) scale(1.0);
             -o-transform: translateY(0) scale(1.0);
                transform: translateY(0) scale(1.0);
    }
}

/* FadeIn animation */

.fadeIn {

    visibility: visible;

    -webkit-animation: .75s fadeIn;
         -o-animation: .75s fadeIn;
            animation: .75s fadeIn;
}

@-moz-keyframes fadeIn {
    from { opacity: 0.0; }
    to   { opacity: 1.0; }
}

@keyframes fadeIn {
    from { opacity: 0.0; }
    to   { opacity: 1.0; }
}

/* FadeInRight animation */

.fadeInRight {

    visibility: visible;

    -webkit-animation: 1.2s fadeInRight;
         -o-animation: 1.2s fadeInRight;
            animation: 1.2s fadeInRight;
}

@-moz-keyframes fadeInRight {

    from {

        opacity: .0;

        -webkit-transform: translateX(200%);
           -moz-transform: translateX(200%);
            -ms-transform: translateX(200%);
             -o-transform: translateX(200%);
                transform: translateX(200%);
    }

    to {

        opacity: 1.0;

        -webkit-transform: translateX(0);
           -moz-transform: translateX(0);
            -ms-transform: translateX(0);
             -o-transform: translateX(0);
                transform: translateX(0);
    }
}

@keyframes fadeInRight {

    from {

        opacity: .0;

        -webkit-transform: translateX(200%);
           -moz-transform: translateX(200%);
            -ms-transform: translateX(200%);
             -o-transform: translateX(200%);
                transform: translateX(200%);
    }

    to {

        opacity: 1.0;

        -webkit-transform: translateX(0);
           -moz-transform: translateX(0);
            -ms-transform: translateX(0);
             -o-transform: translateX(0);
                transform: translateX(0);
    }
}

/* FadeInLeft animation */

.fadeInLeftRotate {

    visibility: visible;

    -webkit-animation: .75s fadeInLeftRotate;
         -o-animation: .75s fadeInLeftRotate;
            animation: .75s fadeInLeftRotate;
}


@keyframes fadeInLeftRotate {

    from {

        opacity: .0;

        -webkit-transform: translateX(-200%) rotate(-90deg);
           -moz-transform: translateX(-200%) rotate(-90deg);
            -ms-transform: translateX(-200%) rotate(-90deg);
             -o-transform: translateX(-200%) rotate(-90deg);
                transform: translateX(-200%) rotate(-90deg);
    }

    to {

        opacity: 1.0;

        -webkit-transform: translateX(0);
           -moz-transform: translateX(0);
            -ms-transform: translateX(0);
             -o-transform: translateX(0);
                transform: translateX(0);
    }

}

/* FadeInZoom animation */

.fadeInZoom {
    -webkit-animation: .75s fadeInZoom;
         -o-animation: .75s fadeInZoom;
            animation: .75s fadeInZoom;
}

@-moz-keyframes fadeInZoom {

    from {

        opacity: .0;

        -webkit-transform: scale(0.7);
           -moz-transform: scale(0.7);
            -ms-transform: scale(0.7);
             -o-transform: scale(0.7);
                transform: scale(0.7);
    }

    to {

        opacity: 1.0;

        -webkit-transform: scale(1.0);
           -moz-transform: scale(1.0);
            -ms-transform: scale(1.0);
             -o-transform: scale(1.0);
                transform: scale(1.0);
    }
}

@keyframes fadeInZoom {

    from {

        opacity: .0;

        -webkit-transform: scale(0.7);
           -moz-transform: scale(0.7);
            -ms-transform: scale(0.7);
             -o-transform: scale(0.7);
                transform: scale(0.7);
    }

    to {

        opacity: 1.0;

        -webkit-transform: scale(1.0);
           -moz-transform: scale(1.0);
            -ms-transform: scale(1.0);
             -o-transform: scale(1.0);
                transform: scale(1.0);
    }
}

/*--------------------------------------------------------------------------------------------------------------------
 * Responsive
 *--------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1200px) {

    .portfolio-item {
        max-width: 200px;
        height: 133px;
    }

}

@media screen and (max-width: 991px) {

    .header-welcome {
        position: static;
        top: 0;
        -webkit-transform: translateY(0);
           -moz-transform: translateY(0);
            -ms-transform: translateY(0);
             -o-transform: translateY(0);
                transform: translateY(0);
    }

    .section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .height-100p {
        height: auto;
    }

    .author-image {
        position: static;
        max-width: 90%;
        height: auto;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 20px;
    }

    .author-image img {
        max-width: 100%;
        height: auto;
    }

    .footer-social,
    .footer-terms {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {

    .main-menu-toggle {
        display: block;
    }
}